/*
* Homepage
*/


/* Services */
.home .service{
	position: relative;
}

.home .service:before{
	content: "";
	display: block;
	background-image: url("/wp-content/uploads/2020/11/bg-top-curved.png");
	background-size: cover;
	background-repeat: no-repeat;
	background-position: top right;
	width: 100%;
	height: 447px;
	position: absolute;
	bottom: -1px;
}

/* Expertise */
.home .expertise{
	background-color: #FAFBFB;
	padding-bottom: 0;
}

.home .slick-dotted.slick-slider{
	margin-bottom: 0;
	padding-bottom: 20px;
}

@media(min-width:768px){
	.home .expertise{
		padding-bottom: 50px;
	}
}

/* Technology */
.home .video-box-list {
	height: 152px;
	overflow: hidden;
}

.home .technology-overlay .row .col-md-6{
	max-width: 80%;
	margin: 0 auto;
}

.home .video-image{
	border-radius: 5px 5px 0 0;
	text-decoration: none;
	background-image: url("/wp-content/uploads/2020/11/bg-video.png");
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.home .video-image img{
	display: none;
}

.home .video-text{
	text-align: left;
}

.home .play-btn{
	width:40px;
	height:40px;
	font-size:40px;
	top: unset;
	left: unset;
	right: unset;
	bottom: unset;
	position: unset;
	margin: 0;
}

.home .technology::after {
	background-size: cover;
	background-position: center top;
	/* background-color: yellow; */
}

.technology-listing-column p{
	color: #333333;
	font-size: 16px;
	font-weight: 500;
	margin: 0;
	padding: 0;
}

.technology-overlay .technology-listing-column p{
	color: #fff;
}

.technology-overlay .technology-listing-column h4{
	border-bottom: solid 2px rgba(255, 255, 255, 0.2) !important;
	margin-bottom: 6px;
}

.white-content .technology-listing-column h4{
	font-size: 22px;
	font-weight: 600;
	margin: 20px 0 0 0;
	padding: 0;
}

.white-content-details .technology-listing-column h4:after{
	width: 100%;
	background-color: #F0F1F3;
	margin-bottom: 13px;
	height: 1px;
}

@media(min-width:768px){
	.home .video-box-list{
		height: 330px;
	}

	.home .play-btn{
		width: 82px;
		height: 82px;
		font-size: 81px;
		margin-top: 10px;
	    margin-left: 10px;
	}

	.home .technology-overlay .row .col-md-6{
		max-width: 100%;
	}

	.home .technology::after {
		top: -70px;
	}
}

@media(min-width:1024px){
	.home .video-box-list{
		height: 360px;
	}
}

/* Industries */
.industries-image:after{
	width: 101%;
	left: -1px;
}

.industries-image img,
.industries-info{
    border-radius: 8px !important;
}

/* Form */

.image-background-half-text-wrapper a {
    color: #fff;
    text-decoration: underline;
}

.image-background-half-text-wrapper a:hover {
    color: #fff;
}

/*
* Sidebar
*/

.mobile-sidebar {
	margin-left: -15px;
	margin-right: -15px;
}

.desktop-sidebar{
	display: none;
}

.mobile-sidebar .single-resource-sidebar .contact-form:before {
	left: 20px;
}

.mobile-sidebar .contact-form h5 {
    font-size: 22px;
    font-weight: 500;
    margin-left: 70px;
    padding-top: 8px;
    padding-bottom: 35px;
}

@media (min-width: 768px) {
	.mobile-sidebar {
		margin-top: 20px;
		margin-left: 0px;
		margin-right: 0px;
	}

	.mobile-sidebar .single-resource-sidebar .contact-form:before {
    	left: -10px;
	}

	.mobile-sidebar .contact-form h5 {
		margin-left: 40px;
	}
}


@media (min-width:1025px){
	.mobile-sidebar {
		display: none;
	}

	.desktop-sidebar {
		display: block;
		margin-top: -30px;
	}
}

.single-resource-sidebar > div {
	background-color: #EFEFEF;
}

.single-resource-sidebar > div.sidebar-slider {
	background-color: transparent;
}

.single-resource-sidebar .partner-sidebar-carousel {
	margin-top: 10px;
}

.single-resource-sidebar .slick-slide {
	max-height: 100px;
}

.single-resource-sidebar .slick-slide img {
	-o-object-fit: contain;
	object-fit: contain;
	-o-object-position: center;
	object-position: center;
	height: 100px;
	width: 70% !important;
}


/*
* Innerpages - Resources
*/

/* Special section */
.side-by-side-specialty{
	position: relative;
	margin-bottom: 40px;
}

.specialty-callout{
	float: none;
	right: unset;
	top: unset;
}

.specialty-callout-content{
	width: 100%;
}

.specialty-callout-content-inner{
	padding: 20px;
	font-size: 16px;
	line-height: 1.3em;
}

@media(min-width:1300px){
	.side-by-side-specialty > p{
		width: 420px;
	}

	.specialty-callout{
		width: 401px;
		position: absolute;
		right: -100px;
		top: 0;
	}
}


/*
* Innerpages
*/

.image-background-content{
	background-attachment: inherit !important;
}

/* .page .page-content{
	margin-top: 40px;
} */

.inner-banner::after{
	height: 70%;
}

@media (min-width:768px){
	.inner-banner::after{
		height: 100%;
	}
}


/* Map */
.white-content-details iframe {
	width: 100%;
	height: 240px;
}

@media (min-width:768px){
	.white-content-details iframe {
		height: 400px;
	}
}

@media (min-width:1024px){
	.white-content-details iframe {
		height: 600px;
	}
}

/* image-background-half-text */
@media(max-width:1024px){
	.image-background-half-text{
		background-size: contain;
		background-repeat: none !important;
	}

    .image-background-half-text-overlay {
    	background: transparent;
    }

    .image-background-half-text-wrapper{
    	background-color: #4D5F7E;
    	max-width: 100%;

    }
}

/* Tables */
table{
	margin-bottom: 20px;
}

table a {
	display: block;
	font-size: 18px;
}

table td {
	font-weight: 700;
}

/*
* Footer
*/

/* Footer Swoosh */
.has-swoosh + main{
	position: relative;
}

.has-swoosh + main:after {
	content: "";
	position: absolute;
	bottom: 0;
	right: 0;
	background-image: url("/wp-content/themes/pmbusinessadvisors/assets/img/swoosh-mobile.png");
	background-size: cover;
	background-position: top right;
	width: 100%;
	height: 80px;
	margin-left: 0;
	display: block;
}

@media (min-width:768px){
	.has-swoosh + main:after {
		height: 130px;
		bottom: -1px;
		background-image: url("/wp-content/themes/pmbusinessadvisors/assets/img/swoosh-tablet.png");
	}
}

@media (min-width:1025px){
	.has-swoosh + main:after {
		bottom: -4px;
		height: 264px;
		background-image: url("/wp-content/themes/pmbusinessadvisors/assets/img/swoosh-desktop.png");
	}
}


/*
* Header
*/
header .logo img{
	/* height: 48px; */
}

@media(max-width:768px){
	.search-icon{
		margin: 20px 6px 0 0 !important;
	}

	footer .col-sm-6.col-md-4{
		padding-right: 26px;
		padding-left: 26px;
	}
}


/*
* Text format
*/
.white-content-details ul li{
	padding-left: 20px;
	padding-top: 0;
	background: none;
}

.image-background-overlay a.btn{
	text-decoration: none;
}


/*
* Blue CTA section
*/

.blue-cta-button .finn-button{
	z-index: 9999;
}

.blue-btn-section .container{
	padding: 0;
}

.page .blue-btn-section .blue-cta-button{
	border-radius: 0;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
}

.page .blue-btn-section .blue-cta-button .cta-text{
	text-align: left;
	padding-bottom: 0;
}

.cta-wrapper .cta-text h4:after{
	display: none;
}

@media(min-width: 768px){
	.blue-btn-section .container{
		padding: 0 20px;
	}

	.page .blue-btn-section .blue-cta-button{
		border-radius: 5px;
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		-ms-flex-direction: row;
		flex-direction: row;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
	}
}

/* Videos */
#fx-ajax-filter-search .img-wrapper, #ajax_filter_search_results .img-wrapper{
	background-color: yellow;
	background-image: url("/wp-content/uploads/2020/11/bg-video.png");
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}


.ajax_filter_search_results .no-result{
	width: 100%;
	max-width: 1300px;
	margin-bottom: 240px;
	margin-top: 40px;
	background-color: transparent;
	-webkit-box-shadow: none;
	box-shadow: none;
	font-size: 22px;
	font-weight: 700;
	text-align: center;
	color: #122546;
}


/* Hubspot button fix */
.hs-cta-wrapper a h3{
    color: blue !important;
    padding: 10px;
    font-size: 18px;
}


/* inputs */
[type="text"], [type="date"], [type="datetime"], [type="datetime-local"], [type="email"], [type="month"], [type="number"], [type="password"], [type="search"], [type="tel"], [type="url"], [type="week"], [type="date"]{
	background-color: #fff;
	border: 1px solid #dee0e8 !important;
}


/* footer form */
footer .newsletter-form > label{
	display: none;
}

footer .newsletter-form input[type="submit"]:hover{
	background-color: #9b363a !important;
}

footer .hs_submit.hs-submit div{
	width: 100%;
	padding: 0 !important;
	margin: 0 !important;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

footer .input{
	margin: 0 !important;
	padding: 0 !important;
}

footer fieldset{
	width: 100% !important;
	max-width: 100% !important;
}

footer fieldset:first-child .hs_firstname,
footer fieldset:first-child .hs_lastname{
	width: 48% !important;
}

footer fieldset:first-child{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

footer fieldset:first-child input{
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding: 10px !important;
}

.page-footer .col-sm-6.col-md-3{
	padding: 0 26px;
}

.image-background-content::after{
	background-position: 100% 0px;
	background-size: cover;
}

.news-info h4{
	padding-bottom: 30px;
}

a:focus{
	outline: none;
}

.inner-banner .h1{
	color: #fff;
}

/* table */
.mobile-table{
	overflow: auto;
}

.mobile-table * {
	font-size: 14px !important;
}

.mobile-table td {
    padding: 10px 20px !important;
}

.content-with-shadow {
	margin-left: -15px;
	margin-right: -15px;
	border-radius: 0 5px 5px 0;
}

@media (max-width:768px){
	.quote{
		display: none;
	}
}

@media (min-width:768px){
	.content-with-shadow {
		margin-left: 0px;
		margin-right: 0px;
		border-radius: 0 5px 5px 0;
		-webkit-box-shadow: 0 0 20px rgba(0, 0, 0, 0.16);
    	box-shadow: 0 0 20px rgba(0, 0, 0, 0.16);
	}
}

.back-to-top a i{
	-webkit-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

@media (min-width:768px){
	.mobile-table * {
		font-size: 18px !important;
	}
}

@media (max-width:768px){
	.page-id-762 .white-content-details h2{
		font-weight: 700;
		font-size: 32px;
		padding-bottom: 40px;
	}

	.page-id-762 .white-content-details .content-with-shadow h2{
		padding-bottom: 20px;
	}
}

.specialty-callout{
    margin-top: 20px;
}

@media(min-width:1300px){
    .side-by-side-specialty{
        width: 60%;
    }

    .specialty-callout {
        right: -90%;
    }
}

/* NEWS */
.news-column a{
	text-decoration: none;
}

/* BUTTONS */
.btn:hover:after{
	display: none;
}

/* BUTTONS */
.btn:hover:after{
	display: none;
}

{
	background-image:url(../img/button-bg2.png);
}

/* Common button styles */
.btn {
	position: relative;
	z-index: 1;
}
.btn:focus {
	outline: none;
}

/* Naira */
.btn {
	overflow: hidden;
	-webkit-transition: background-color 0.3s;
	-o-transition: background-color 0.3s;
	transition: background-color 0.3s;
}
.btn::after {
	content: '';
	position: absolute;
	left: -50%;
	width: 200%;
	height: 200%;
	top: -50%;
	z-index: -1;
	-webkit-transform: translate3d(0, -100%, 0) rotate3d(0, 0, 1, -10deg);
	transform: translate3d(0, -100%, 0) rotate3d(0, 0, 1, -10deg);
	display: block !important;
}

.btn::after {
	-webkit-transform: translate3d(0, 100%, 0) rotate3d(0, 0, 1, 10deg);
	transform: translate3d(0, 100%, 0) rotate3d(0, 0, 1, 10deg);
}

.btn:hover::after {
	-webkit-animation: anim-naira-1 0.4s forwards ease-in;
	animation: anim-naira-1 0.4s forwards ease-in;
	/* transform: none; */
}
.btn:hover::after {
	-webkit-animation: anim-naira-2 0.4s forwards ease-in;
	animation: anim-naira-2 0.4s forwards ease-in;
	/* transform: none; */
}
@-webkit-keyframes anim-naira-1 {
	50% {
		-webkit-transform: translate3d(0, -50%, 0) rotate3d(0, 0, 1, -10deg);
		transform: translate3d(0, -50%, 0) rotate3d(0, 0, 1, -10deg);
		-webkit-animation-timing-function: ease-out;
		animation-timing-function: ease-out;
	}
	100% {
		-webkit-transform: translate3d(0, 0%, 0) rotate3d(0, 0, 1, 0deg);
		transform: translate3d(0, 0%, 0) rotate3d(0, 0, 1, 0deg);
	}
}
@keyframes anim-naira-1 {
	50% {
		-webkit-transform: translate3d(0, -50%, 0) rotate3d(0, 0, 1, -10deg);
		transform: translate3d(0, -50%, 0) rotate3d(0, 0, 1, -10deg);
		-webkit-animation-timing-function: ease-out;
		animation-timing-function: ease-out;
	}
	100% {
		-webkit-transform: translate3d(0, 0%, 0) rotate3d(0, 0, 1, 0deg);
		transform: translate3d(0, 0%, 0) rotate3d(0, 0, 1, 0deg);
	}
}
@-webkit-keyframes anim-naira-2 {
	50% {
		-webkit-transform: translate3d(0, 50%, 0) rotate3d(0, 0, 1, 10deg);
		transform: translate3d(0, 50%, 0) rotate3d(0, 0, 1, 10deg);
		-webkit-animation-timing-function: ease-out;
		animation-timing-function: ease-out;
	}
	100% {
		-webkit-transform: translate3d(0, 0%, 0) rotate3d(0, 0, 1, 0deg);
		transform: translate3d(0, 0%, 0) rotate3d(0, 0, 1, 0deg);
	}
}
@keyframes anim-naira-2 {
	50% {
		-webkit-transform: translate3d(0, 50%, 0) rotate3d(0, 0, 1, 10deg);
		transform: translate3d(0, 50%, 0) rotate3d(0, 0, 1, 10deg);
		-webkit-animation-timing-function: ease-out;
		animation-timing-function: ease-out;
	}
	100% {
		-webkit-transform: translate3d(0, 0%, 0) rotate3d(0, 0, 1, 0deg);
		transform: translate3d(0, 0%, 0) rotate3d(0, 0, 1, 0deg);
	}
}
.btn:hover {
	-webkit-transition: background-color 0s 0.3s;
	-o-transition: background-color 0s 0.3s;
	transition: background-color 0s 0.3s;
}

.btn-primary:hover:after{
	background: #0d1b35;
}

.btn-secondary:hover:after{
	background-color: #9c363a;
}

ul li:before{
	content:"\e908";
	font-family: "icomoon" !important;
	speak: never;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	position: absolute;
	left: 0;
	font-size: 13px;
	color: #7e8a9f;
	top: 8px;
}

ul li{
	padding-right: 20px;
}

ul{
	margin-bottom: 20px;
}

header li:before,
footer li:before,
.tabs li:before,
.cta-select ul li:before{
	display: none;
}


/*
* Split section
*/

.split .row{
	padding: 0;
}

.split .row:before,
.split .row:after{
	display: none;
}

.sc-side{
	width: 100%;
	margin-bottom: 20px;
	position: relative;
}

.sc-image{
	width: 100%;
	height: 100%;
	display: block;
	border-radius: 5px;
	-o-object-fit: cover;
	object-fit: cover;
}

.sc-icon{
	position: absolute;
	left: 0;
	bottom: 0;
	display: none;
}

@media(min-width:768px){

	.split,
	.split .row{
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
		-webkit-box-orient: horizontal;
		-webkit-box-direction: reverse;
		-ms-flex-direction: row-reverse;
		flex-direction: row-reverse;
	}

	.split.left,
	.split.left .row{
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		-ms-flex-direction: row;
		flex-direction: row;
	}

	.sc-side{
		margin-bottom: 0;
		width: 48%;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
		-webkit-box-align: start;
		-ms-flex-align: start;
		align-items: flex-start;
	}

	.sc-icon{
		width: 79px;
		height: 55px;
		bottom: -20px;
		right: -16px;
		left: unset;
		-webkit-transform: scaleX(-1);
		-ms-transform: scaleX(-1);
		transform: scaleX(-1);
	}

	.sc-icon.visible {
		display: block;
	}

	.split.left .sc-icon{
		right: unset;
		left: -16px;
		-webkit-transform: scaleX(1);
		-ms-transform: scaleX(1);
		transform: scaleX(1);
	}
}

@media(min-width:1024px){
	.sc-icon{
		width: 182px;
		height: 126px;
		bottom: -48px;
		right: -35px;
	}

	.split.left .sc-icon{
		right: unset;
		left: -35px;
	}
}


/*
* Team
*/
.team-single-image{
	margin: 0 auto;
	margin-bottom: 40px;
	border-radius: 10px;
	display: block;
}


/* selectric */
.selectric-items li{
	font-size: 15px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

/* .selectric-items li:before,
.selectric-resource-lib-selections.selectric-open .selectric-items li.highlighted:before{
	width: fit-content;
	display: block;
	position: unset;
	margin-right: 10px;
} */

.blog-top-image{
    width: 100%;
    max-height: 400px;
    -o-object-fit: cover;
    object-fit: cover;
    margin-bottom: 40px;
}



.no-swoosh.image-background-content::after{
	display: none;
}

.inner-banner h1{
	margin-top: 7px;
}


/* 12-2-2020 */
.home .contact-form input.hs-button {
	font-size: 18px;
	padding: 20px 50px !important;
	background-position: top left !important;
}

.home .contact-form input.hs-button{
	background-color: #af474c !important;
	background-image: url('/wp-content/themes/pmbusinessadvisors/assets/img/btn-bg.png') !important;
}

.home .contact-form input.hs-button:hover,
input.hs-button.primary.large:hover{
	background-position: bottom !important;
}

#__lpform_firstname-a3b6d786-6ba3-4a6c-a14b-3f4f1be907ad_icon{
	display: none;
}


@media (min-width:1200px){
	.ubermenu-item-level-0.ubermenu-has-submenu-flyout > .ubermenu-submenu{
		position: relative;
		top: 92px !important;
	}

	.ubermenu-item-level-0 > .ubermenu-submenu:before{
		content:"";
		display: block;
		width: 100%;
		height: 16px;
		background: rgb(0,0,0);
		background: -o-linear-gradient(top, rgb(0 0 0 / 6%) 0%, rgba(255,255,255,0) 100%);
		background: -webkit-gradient(linear, left top, left bottom, from(rgb(0 0 0 / 6%)), to(rgba(255,255,255,0)));
		background: linear-gradient(180deg, rgb(0 0 0 / 6%) 0%, rgba(255,255,255,0) 100%);
		position: absolute;
		top: 0 !important;
		left: 0;
	}
}

.white-content-details form label{
	font-size: 18px;
}

@media (max-width:768px){
	
	.nav-fixed > ul:before,
	.nav-fixed > ul:after{
		display: none;
	}
}

.search-icon{
	color: #af474c;
}

@media (min-width:768px) and (max-width:1200px){
	.search-icon{
		margin-right: 26px;
	}

	.bottom-header .product-btn{
		margin-top: 10px;
	}
	.bottom-header .search-icon{
		margin-top: 22px;
	}
	.bottom-header .toggle-menu{
		margin-top: 12px;
	}
}

.search-div .search-content button.btn-primary:after,
.search-div .search-content button.btn-primary:hover:after{
	display: none !important;
}

.hbspt-form textarea{
    padding: 10px !important;
}


/* 10-15-2020 */
.resources-listings .wp-pagenavi{
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	padding-left: 14px;
}

.wp-pagenavi .pages,
.wp-pagenavi .extend,
.wp-pagenavi .last{
	display: none;
}

.resources-filter-content #fx-ajax-filter-search ul{
	margin-bottom: 0;
}

.resources-filter-content #fx-ajax-filter-search .row div{
	width: 100%;
	margin: 0;
	padding: 0 15px 0 15px;
	margin-bottom: 40px;
}

/*.post-1750{
	margin-top: 150px;
}*/

.contact-disclaimer{
	font-size: 12px;
	padding-bottom: 0 !important;
	color: #acacac;
}

.archive .resources-column, .blog .resources-column{
	margin: 0 auto;
}

.post-391 .resources-listings .resources-info h3{
	font-size: 22px;
	font-weight: 700;
	text-align: left;
	margin-bottom: 0;
}

.post-391 .resources-listings .resources-info h3 a{
	color: #122546;
	-webkit-transition: ease-in-out .3s;
	-o-transition: ease-in-out .3s;
	transition: ease-in-out .3s;
}

.post-391 .resources-listings .resources-btn-lnk{
	display: none;
}

.post-391 .resources-listings .resources-image{
	position: relative;
	border-radius: 5px 5px 0 0;
	overflow: hidden;
}

.post-391 .resources-listings .resources-image:after{
	content: "";
	display: block;
	width: 325px;
	height: 100px;
	position: absolute;
	bottom: 0;
	-webkit-transition: ease-in-out .3s;
	-o-transition: ease-in-out .3s;
	transition: ease-in-out .3s;
	background-repeat: no-repeat;
	background-image: url("/wp-content/uploads/2020/12/small-swoosh.png");
	right: -13px;
}

.resource-wrap:hover .resources-image:after{
	background-image: url("/wp-content/uploads/2020/12/small-swoosh-2.png");
}

.post-391 .resources-listings .resources-info{
/*	border-bottom: solid 7px #AF474C;
	border-radius: 0 0 5px 5px;*/
    border-bottom: none;
	-webkit-transition: ease-in-out .3s;
	-o-transition: ease-in-out .3s;
	transition: ease-in-out .3s;
}

.resource-wrap:hover .resources-column {
	background-color: #122546;
        -webkit-transition: all 0.3s ease;
        -o-transition: all 0.3s ease;
        transition: all 0.3s ease;
}

.resource-wrap:hover .resources-info h3 a{
	color: #fff;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}


/*
* Team member page
*/
.teams .page-content{
	
}

.it-row-inner{
	max-width: 1354px;
	margin: 0 auto;
	padding: 0 20px;
}

.it h5{
	font-size: 20px;
}

.it-image{
	margin-bottom: 20px;
	-webkit-box-shadow: 0 0 10px #eee;
	box-shadow: 0 0 10px #eee;
	border-radius: 10px;
}

.it-image img{
	display: block;
	width: 100%;
	height: 375px;
	-o-object-fit: cover;
	object-fit: cover;
	margin: 0;
	border-radius: 10px;
}

.it-info{
	background-color: #fff;
	border: solid 1px #eee;
	padding: 20px;
	margin-bottom: 20px;
	-webkit-box-shadow: 0 0 10px #eee;
	box-shadow: 0 0 10px #eee;
}

.it-info h4,
.it-info ul,
.it-info svg,
.it-info a{
	margin: 0;
	padding: 0;
}

.it-info h4{
	font-size: 26px;
}

.it-info ul{
	margin-bottom: 20px;
}

.it-info .inner-row ul + p a,
.it-info .inner-row ul + p + p a{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	color: #7e8a9f;
}

.it-info .inner-row + p a{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: end;
	-ms-flex-pack: end;
	justify-content: flex-end;
}

.it-info .inner-row{
	margin-bottom: 20px;
}

.it-info svg{
	width: 40px;
	height: 40px;
	fill: #354561;
}

.it-info .inner-row svg{
	width: 20px;
	height: 20px;
	margin-right: 10px;
	fill: #122545;
}

.it-bio{
	background-color: #fff;
	border: solid 1px #eee;
	padding: 20px;
	margin-bottom: 20px;
}

.it-bio h4{
	font-size: 26px;
}

.it-contact-form{
	background-color: #354561;
}

.it-contact-form h5{
	font-size: 20px;
	color: #fff;
	margin: 0;
	margin-bottom: 20px;
	padding: 0;
}

.it-contact-form p{
	color: #fff;
	line-height: 1.3em;
}

@media (min-width:768px){
	.it{
		padding: 40px 0;
	}

	.it .it-row-top .it-row-inner{
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		padding: 40px 0;
	}

	.it-image{
		width: calc(40% + 40px);
		margin-right: -40px;
		height: 100%;
		max-width: 360px;
		max-height: 360px;
		z-index: 1;
		margin-bottom: 40px;
	}

	.it h4{
		margin-bottom: 0;
		font-size: 42px;
	}

	.it h5{
		font-size: 26px;
		color: #5a677e;
	}

	.it-info{
		width: 60%;
		padding: 40px;
		padding-left: 80px;
		position: relative;
		margin-bottom: 40px;
	}

	.it-info .inner-row ul + p{
		padding-top: 10px;
	}

	.it-info .inner-row ul + p:before{
		content: "";
		display: block;
		width: 100%;
		height: 2px;
		background-color: #f3f3f3;
		margin-bottom: 20px;
	}

    .it-info .inner-row + p a{
		position: absolute;
		bottom: 40px;
		right: 40px;
	}

	.it-info .inner-row{
		margin-bottom: 0;
	}

	.it-bio,
	.it-contact-form{
		padding: 80px;
		margin: 0;
	}

	.teams .blog-page,
	.it{
		margin-bottom: 0;
		padding-bottom: 0;
	}

	.it-contact-form h5{
		color: #fff;
	}

}

@media (min-width:1025px) {
	.post-391 .resources-listings .resources-info h3{
		margin-bottom: 20px;
	}
}

/* Additional Huspot Form Styling */

.job-details .hbspt-form .submitted-message { color: black; }